Adobe Flash Player and AIR APSB16-08 Multiple Unspecified Integer Overflow Vulnerabilities

The vulnerability identified by CVE-2016-1010 is being exploited as part of the Angler exploit kit.


 

Privacy Statement
Copyright 2010, SecurityFocus